APP_NAME=Laravel
APP_ENV=local
APP_KEY=base64:qhsqcSEEa6SD09Af/ZdPU2Su3u9Zu3QNL0NK2FqTnLw=
APP_DEBUG=true
APP_URL=http://localhost

LOG_CHANNEL=stack

#DB_CONNECTION=mysql
#DB_HOST=127.0.0.1
#DB_PORT=3306
#DB_DATABASE=idzochat_db
#DB_USERNAME=root
#DB_PASSWORD=

DB_CONNECTION=mysql
DB_HOST=127.0.0.1
DB_PORT=3306
DB_DATABASE=idzo_db
DB_USERNAME=root
DB_PASSWORD=

BROADCAST_DRIVER=log
CACHE_DRIVER=file
QUEUE_CONNECTION=sync
SESSION_DRIVER=file
SESSION_LIFETIME=120

REDIS_HOST=127.0.0.1
REDIS_PASSWORD=null
REDIS_PORT=6379

# MAIL_MAILER=smtp
# MAIL_HOST=smtp.mailtrap.io
# MAIL_PORT=2525
# MAIL_USERNAME=null
# MAIL_PASSWORD=null
# MAIL_ENCRYPTION=null
# MAIL_FROM_ADDRESS=null
# MAIL_FROM_NAME="${APP_NAME}"

AWS_ACCESS_KEY_ID=
AWS_SECRET_ACCESS_KEY=
AWS_DEFAULT_REGION=us-east-1
AWS_BUCKET=

PUSHER_APP_ID=
PUSHER_APP_KEY=
PUSHER_APP_SECRET=
PUSHER_APP_CLUSTER=mt1

MIX_PUSHER_APP_KEY="${PUSHER_APP_KEY}"
MIX_PUSHER_APP_CLUSTER="${PUSHER_APP_CLUSTER}"

SENDGRID_API_KEY="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"

MAIL_MAILER=smtp
MAIL_HOST=smtp.sendgrid.net
MAIL_PORT=587
MAIL_USERNAME=kiranjadhavapps
MAIL_PASSWORD="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"
MAIL_ENCRYPTION=tls
MAIL_FROM_ADDRESS="kiranjadhavapps@gmail.com"
MAIL_FROM_NAME="Kiranjadhavapps"
